.next-action-box {
  margin: 0 auto 1.35294rem auto;
  background-color: #767676;
  -webkit-box-shadow: 0 3px 0 rgba(0, 0, 0, 0.1);
  box-shadow: 0 3px 0 rgba(0, 0, 0, 0.1);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  overflow: hidden;
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

@media (min-width: 576px) {
  .next-action-box__inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}

.next-action-box__media {
  min-height: 200px;
  height: auto;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}

@media (min-width: 576px) {
  .next-action-box__media {
    width: 50%;
  }
}

.next-action-box__content {
  padding: 1.5rem;
  text-align: left;
}

@media (min-width: 576px) {
  .next-action-box__content {
    width: 50%;
  }
}

.next-action-box__content-title {
  margin-top: 0;
  margin-bottom: 0.67647rem;
  font-family: "Zilla Slab", Helvetica, Arial, sans-serif;
  font-size: 1.76471rem;
  font-family: "Zilla Slab", Helvetica, Arial, sans-serif;
  font-weight: 700;
  line-height: 1;
  color: #FFFFFF;
}

.next-action-box__content-content {
  margin-top: 0.67647rem;
  margin-bottom: 0.67647rem;
  color: #FFFFFF;
}

.next-action-box__media + .next-action-box__content {
  position: relative;
}

.next-action-box__media + .next-action-box__content::before {
  content: '';
  position: absolute;
  top: 0;
  left: 50%;
  -webkit-transform: translate(-50%, -14px);
  transform: translate(-50%, -14px);
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 11px 14px;
  border-color: transparent transparent #767676;
}

@media (min-width: 576px) {
  .next-action-box__media + .next-action-box__content::before {
    top: 50%;
    left: 0;
    -webkit-transform: translate(-14px, -50%);
    transform: translate(-14px, -50%);
    border-width: 11px 14px 11px 0;
    border-color: transparent #767676 transparent transparent;
  }
}

.next-action-box--purple {
  background-color: #7C51A1;
}

.next-action-box--purple .next-action-box__media + .next-action-box__content::before {
  border-color: transparent transparent #7C51A1;
}

@media (min-width: 576px) {
  .next-action-box--purple .next-action-box__media + .next-action-box__content::before {
    border-color: transparent #7C51A1 transparent transparent;
  }
}

.next-action-box--green-mid {
  background-color: #009640;
}

.next-action-box--green-mid .next-action-box__media + .next-action-box__content::before {
  border-color: transparent transparent #009640;
}

@media (min-width: 576px) {
  .next-action-box--green-mid .next-action-box__media + .next-action-box__content::before {
    border-color: transparent #009640 transparent transparent;
  }
}

.next-action-box--blue {
  background-color: #0092B2;
}

.next-action-box--blue .next-action-box__media + .next-action-box__content::before {
  border-color: transparent transparent #0092B2;
}

@media (min-width: 576px) {
  .next-action-box--blue .next-action-box__media + .next-action-box__content::before {
    border-color: transparent #0092B2 transparent transparent;
  }
}
